@charset "UTF-8";
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	 background-color:#fff;
}
#content{
	position: relative;
	background-image:url(../cal_image/djc-top.gif);
	background-repeat:no-repeat;
	 background-size:contain;
	 background-position:center top;
	 margin:0 auto ;
	text-align:center;
	width:90%;
}
#contentBack{
	width: 100%;
	height: auto;
}



#date{
	position: absolute;
	top:20%;
	left:0;
	width: 100%;
	text-align: center;
	padding:0;
	font-size:24px;
	font-weight:900;
	color:#444;
	line-height: 1.6em;
}
#day{
	font-size:180%;
	color:#FD3e9f;
}
.week0{
	color:red;
}
.week6{
	color:blue;
}
.week1,
.week2,
.week3,
.week4,
.week5{
	color:inherit;
}

#dajare{
  position:absolute;
	top:28%;
	left:calc(14%);
	width: 70%;
	/* height: 640px;*/
}

#dajare img{
  position: relative;
	margin:auto;
	display:block;
	width:100%;
}



#comment{
	margin:0 auto 30px;
	width:60%;
	font-size:160%;
	line-height:1.8em;
	color:#999;
	font-weight:900;
}




#tweet{
	float:left;
}
#facebook{
	margin-left:20%;
	margin-bottom:3em;
	float:left;
	width:180px;
}
@media screen and (min-width:1000px){

#content{
	background-image:url(cal_image/djc-top.jpg);
	background-repeat:no-repeat;
	 background-size:contain;
	 background-position:center top;
	 margin:0 auto ;
	text-align:center;
	min-height:1000px;
	width:90%;
}
#comment{
	margin:0 auto 30px;
	width:60%;
	font-size:160%;
	line-height:1.8em;
	color:#999;
	font-weight:900;
}

#dajare{
  top: 360px;
}

#dajare img{
  position: relative;
	margin:auto;
	
}



#date{
    top: 280px;
	font-size:32px;
	font-weight:900;
	color:#444;
	line-height: 1.6em;
}
#day{
	font-size:180%;
	color:#FD3e9f;
}
.week0{
	color:red;
}
.week6{
	color:blue;
}
.week1,
.week2,
.week3,
.week4,
.week5{
	color:inherit;
}

#tweet{
	float:left;
}
#facebook{
	margin-left:20%;
	margin-bottom:3em;
	float:left;
	width:180px;
}
}